<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>You are at the music/listings page</title>
</head>
<body>
	<h2 id="top" align="center">You are at the activity/music/listings page.</h2>

	<img src="../images/listings.png">

	<ol type="a"reversed>
		<li><a href="../index.html">../index.html</a></li>
		<li><a href="./index.html">index.html</a></li>
		<li><a href="#top">listings.html</a></li>
		<li><a href="./reviews.html">reviews.html</a></li>
		
	</ol>

</body>
</html>